Page MenuHomeFreeBSD

add xref to Subversion information to FDP primer
ClosedPublic

Authored by sevan on Jan 19 2017, 9:26 PM.

Details

Summary

The FDP primer is one of several places in the documentation that briefly mentions Subversion. This patch provides a crossref into the more complete chapter in the Handbook.

Diff Detail

Repository
rD FreeBSD doc repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

linimon updated this revision to Diff 24216.Jan 19 2017, 9:26 PM
linimon retitled this revision from to add xref to Subversion information to FDP primer.
linimon updated this object.
linimon edited the test plan for this revision. (Show Details)
linimon added reviewers: Doc Committers, wblock.
wblock added inline comments.Jan 20 2017, 3:19 PM
en_US.ISO8859-1/books/fdp-primer/translations/chapter.xml
151 ↗(On Diff #24216)

Use <application> tags and capitalize Subversion.

sevan commandeered this revision.May 20 2018, 8:44 PM
sevan added a reviewer: linimon.
sevan updated this revision to Diff 42776.May 20 2018, 8:45 PM

Use application tag & capitalise Subversion.

sevan marked an inline comment as done.May 20 2018, 8:45 PM
bcr added a subscriber: bcr.May 20 2018, 8:49 PM

A tip on formatting.

en_US.ISO8859-1/books/fdp-primer/translations/chapter.xml
151 ↗(On Diff #24216)

Also, wrap the line after adding the tags. Maybe you can pull the <link up into the previous line and start the new line with (space, space) xlink: ...

sevan updated this revision to Diff 42778.May 20 2018, 9:30 PM

Change formatting.

sevan marked an inline comment as done.May 20 2018, 9:30 PM
bcr accepted this revision.May 21 2018, 10:37 AM
This revision is now accepted and ready to land.May 21 2018, 10:37 AM
This revision was automatically updated to reflect the committed changes.